{
  "resilientApp": {
    "variableClassType": {
      "home": {
        "title": "Variable Class Types",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo(a) Variable Class Type",
        "createOrEditLabel": "Criar ou editar Variable Class Type",
        "notFound": "Nenhum Variable Class Types encontrado"
      },
      "created": "Um novo Variable Class Type foi criado com o identificador {{ param }}",
      "updated": "Variable Class Type com identificador {{ param }} foi actualizado",
      "deleted": "Variable Class Type com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o(a) Variable Class Type {{ id }}?"
      },
      "detail": {
        "title": "Variable Class Type"
      },
      "id": "ID",
	  "code": "Code",
      "name": "Name",
      "description": "Description",
      "label": "Label",
      "version": "Version",
      "help": {
        "version": "Record version for concurrency control."
      }
    }
  }
}
